/usr/pkg/lib/perl5/vendor_perl/5.40.0/CGI/Application.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/CGI/Application/Mailform.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Application.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Application::Mailform.3
